Source: python-exchangelib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cached-property,
 python3-dateutil,
 python3-defusedxml,
 python3-dnspython,
 python3-flake8,
 python3-isodate,
 python3-lxml,
 python3-psutil,
 python3-pygments,
 python3-requests-mock,
 python3-requests-ntlm,
 python3-requests-oauthlib,
 python3-setuptools,
 python3-tz,
 python3-tzlocal,
 python3-yaml,
Standards-Version: 4.7.0
Homepage: https://github.com/ecederstrand/exchangelib/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-exchangelib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-exchangelib.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-exchangelib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Client for Microsoft Exchange Web Services (Python3 version)
 This module provides an well-performing, well-behaving, platform-independent
 and simple interface for communicating with a Microsoft Exchange 2007-2016
 Server or Office365 using Exchange Web Services (EWS). It currently implements
 autodiscover, and functions for searching, creating, updating, deleting,
 exporting and uploading calendar, mailbox, task, contact and distribution list
 items.
 .
 This package contains the Python 3 version of the library.
